<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Dict在线字典</caption>
    <icon>icon.png</icon>
    <Kind>NetTools</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[支持语音朗读的Dict在线字典]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-03-12] 1.0.1.1
+ 右键菜单增加复制/粘贴功能,但在编辑状态下无效
+ 右键菜单增加设置是否自动隐藏翻译窗口的功能

[2007-09-03] 1.0.0.0
* 将原来的显示四行改为显示五行
* 修改了每次刷新都会出提示比较烦人的问题
    ]]></UpdateHistory>
    <author>xeme</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="465" height="255"  Library="sysutils,ex_http,clipbrd" >
    <image name="imgFlyout" filename="images\dict_flyout.png" rect="0,-5,465,255" visible="0" />
    <image name="imgbg" filename="images\Dict_docked.png" rect="329,7,130,35" />
    <image name="imgedit" filename="images\edit.png" rect="352,16,66,19" />
    <label name="lblTitle" rect="32,17,160,20" font=",11,#FFFFFF," HotFont=",,#8C9AB7,,,,1" visible="0" onclick="BrowseUrl" />
    <edit name="edtFind" rect="355,18,60,16" font=",8" />
    <html_window name="htmlwin" rect="32,46,286,176" visible="0" />
    <image name="btnFind" filename="images\btn_find.png" count="3" rect="423,15,26,20" hint="翻译" onclick="ShowPreview(true);"/>
  </Widget>  
  <Component>
    <MainMenu>
		  <nEditCopy caption="复制" onclick="EditCopy" />
		  <nEditCut caption="粘贴" onclick="EditCut" />
		  <nAutoHide caption="自动隐藏翻译窗口" onclick="SwitchAutoHide" Checked="1" />
    </MainMenu>
  </Component>
</DeskWidget>
